MONGOC_CURSOR_IS_ALIVE(3)

NAME
mongoc_cursor_is_alive - mongoc_cursor_is_alive()

SYNOPSIS

bool
mongoc_cursor_is_alive (const mongoc_cursor_t *cursor)
   BSON_GNUC_DEPRECATED_FOR (mongoc_cursor_more);

PARAMETERS

•   cursor: A mongoc_cursor_t.

DEPRECATED

This function is superseded by mongoc_cursor_more(), which has equivalent behavior.

RETURNS

See mongoc_cursor_more().

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc